
Application: gvSIG desktop - gvSIG bugs #119
Spelling mistake in the add layer from file dialog box
12/22/2011 07:46 PM - Manuel Madrid

Status: Won't fix % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:
Category: Document view
Target version:
Severity: Add-on version: 2.0.0
gvSIG version: 2.0.0 Add-on build: 2042
gvSIG build: 2042 Add-on resolve version:2.0.0
Operative System: Add-on resolve build: 2042
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Application gvSIG (org.gvsig.app)
Description

By default the type filter is set to "All suporteds". It should be "All suported" (in singular).

History
#1 - 12/22/2011 07:50 PM - Manuel Madrid

Manuel Madrid wrote:

By default the type filter is set to "All suporteds". It should be "All suported" (in singular).

The correct spelling, actually, is "All supported" (with double "p").

#2 - 01/27/2012 10:23 AM - Jorge Piera
- Status changed from New to In progress
- Add-on name deleted (org.gvsig.gvsigapp)

#3 - 01/27/2012 10:26 AM - Jorge Piera
- Add-on name set to Application gvSIG (org.gvsig.app)

#4 - 01/27/2012 10:39 AM - Jorge Piera
- Status changed from In progress to Won't fix
- Add-on build set to 2042
- Add-on resolve version set to 2.0.0
- Add-on resolve build set to 2042

I can not fix this issue, because this label is fixed by a JVM control.

Anyway, I think that "All supporteds" is fine.
